@import url("../../bff/css/custom.css");

/* Page */
body { background-color: black; background-image: url(../images/backdrop_black.jpg); }

/* Menu */
#navigation { background-image: url(../images/navigation-bg.png); height: 77px; margin-bottom: 20px; }
#navlogo { background-image: url(../images/navigation-logo.gif); }
#nav a { color: white; border-top-color: #333; }

/* Cart-widget */
#nav-cart { background-image: url(../images/cart-empty.gif); }
#nav-cart.full { background-image: url(../images/cart-full.gif); }
#nav-cart, #nav-cart a { color: white; }

/* Content */
.col-main, .col-right, dt { color: white; }
.base-mini { background: #333; width: 282px; overflow: hidden }
.base-mini iframe{ width: 266px!important; }
.widget, .listing-type-grid { background: #333 url(../images/contentblock-bg.gif) left top repeat-x; }
.page-title, .category-head, .category-head h2, .postTitle h2 a { color: white; }
.page-title, .category-head { background: #333 url(../images/header-bg.gif) 28px 21px no-repeat; }
.page-title h1, .category-head h2, .page-head h3 { color: white; }
.page-head h3 { font-weight: bold !important; }

/* No route */
.cms-no-route .std { background: #333; padding: 0 10px 10px; }

/* Sidebar */
.sidebar .box h2 { color: white; background: #333 url(../images/header-bg.gif) 17px 17px no-repeat; }
.sidebar .block-blog, .language-switcher { background: #333 url(../images/header-bg.gif) 17px 22px no-repeat; }
.sidebar .block-blog h5, .sidebar .block-blog a { color: white; }
.language-switcher label { color: white; }

/* Start */
.block-feed-reader h5 a { color: white; }

/* Product list */
.catalog-listing h5 a, .catalog-listing h5 a:hover { color: white; }

/* Product details */
.catalog-product-view .col-main { background: #333; padding: 10px; width: 640px; }
.product-info-box { width: 310px; }
.product-info-box .product-name { color: white; }

/* Cart */
.checkout-cart-index .outline-creator { background: white; }

/* Checkout */
.checkout-onepage-index .col-main { color: #444; }

/* Footer */
#brandfoot-logo { background-image: url(../images/footer-logo.png); }
#brandfoot-pages li a { color: #ababab; }
#brandfoot-toggler { color: white; }

/* Shadows */
#navigation,
.widget, .listing-type-grid, .catalog-product-view .col-main,
.sidebar .box, .sidebar p img, .sidebar .block-blog, .language-switcher { box-shadow: 0 5px 14px #222; }
